columns:
  code:
    type: text
  liste_finess:
    type: text
    default: "''::text"
  liste_site:
    type: text
    default: "''::text"
  liste_unite_fonctionnelle:
    type: text
    default: "''::text"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_pole_rule'::regclass)"
  pole_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
  priorite:
    type: numeric(5,0)
  texte:
    type: text
constraints:
  t_pole_rule_pkey:
    type: PRIMARY KEY
    column: oid